.ppt_1{
	position: absolute;
	width: 570px;
	height: 32px;
	_background: url(../image/elem_v3.gif) -259px 0px no-repeat;
	top: 15px;
	font-size: 24px;
	color: #FFF;
	left: 190px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);}
.ppt_2{
	position: absolute;
	width: 600px;
	height: 49px;
	_background: url(../image/elem_v3.gif) -370px 0px no-repeat;
	top: 85px;
	left: 190px;
	font-family: "微软雅黑";
	color: #444;
	font-size: 16px;
	line-height: 20px;}
.ppt_3{
	 top:140px;  height: 25px; width: 114px; left: 660px; cursor: pointer;}
.ppt_4{
	position: absolute;
	width: 275px;
	height: 158px;
	_background: url(../image/elem_v3.gif) -264px -112px no-repeat;
	top: 10px;
	background-image: url(../image/bannerbg.png);
	background-repeat: no-repeat;
	left: 840px;}

.ppt1_1{
	position: absolute;
	width: 570px;
	height: 32px;
	_background: url(../image/elem_v3.gif) -259px 0px no-repeat;
	top: 15px;
	font-size: 24px;
	color: #FFF;
	left: 190px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);}
.ppt1_2{
	position: absolute;
	width: 600px;
	height: 49px;
	_background: url(../image/elem_v3.gif) -370px 0px no-repeat;
	top: 85px;
	left: 190px;
	font-family: "微软雅黑";
	color: #444;
	font-size: 16px;
	line-height: 20px;}
.ppt1_3{
	 top:140px;  height: 25px; width: 114px; left: 660px; cursor: pointer;}
.ppt1_4{
	position: absolute;
	width: 275px;
	height: 158px;
	_background: url(../image/elem_v3.gif) -264px -112px no-repeat;
	top: 10px;
	
	background-repeat: no-repeat;
	left: 840px;}
.ppt2_1{
	position: absolute;
	width: 570px;
	height: 32px;
	_background: url(../image/elem_v3.gif) -259px 0px no-repeat;
	top: 15px;
	font-size: 24px;
	color: #FFF;
	left: 190px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);}
.ppt2_2{
	position: absolute;
	width: 600px;
	height: 49px;
	_background: url(../image/elem_v3.gif) -370px 0px no-repeat;
	top: 85px;
	left: 190px;
	font-family: "微软雅黑";
	color: #444;
	font-size: 16px;
	line-height: 20px;}
.ppt2_3{
	 top:140px;  height: 25px; width: 114px; left: 660px; cursor: pointer;}
.ppt2_4{
	position: absolute;
	width: 275px;
	height: 158px;
	_background: url(../image/elem_v3.gif) -264px -112px no-repeat;
	top: 10px;
	
	background-repeat: no-repeat;
	left: 840px;}
.ppt3_1{
	position: absolute;
	width: 570px;
	height: 32px;
	_background: url(../image/elem_v3.gif) -259px 0px no-repeat;
	top: 15px;
	font-size: 24px;
	color: #FFF;
	left: 190px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);}
.ppt3_2{
	position: absolute;
	width: 600px;
	height: 49px;
	_background: url(../image/elem_v3.gif) -370px 0px no-repeat;
	top: 85px;
	left: 190px;
	font-family: "微软雅黑";
	color: #444;
	font-size: 16px;
	line-height: 20px;}
.ppt3_3{
	 top:140px;  height: 25px; width: 114px; left: 660px; cursor: pointer;}
.ppt3_4{
	position: absolute;
	width: 275px;
	height: 158px;
	_background: url(../image/elem_v3.gif) -264px -112px no-repeat;
	top: 10px;
	
	background-repeat: no-repeat;
	left: 840px;}
.ppt4_1{
	position: absolute;
	width: 570px;
	height: 32px;
	_background: url(../image/elem_v3.gif) -259px 0px no-repeat;
	top: 15px;
	font-size: 24px;
	color: #FFF;
	left: 190px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);}
.ppt4_2{
	position: absolute;
	width: 600px;
	height: 49px;
	_background: url(../image/elem_v3.gif) -370px 0px no-repeat;
	top: 85px;
	left: 190px;
	font-family: "微软雅黑";
	color: #444;
	font-size: 16px;
	line-height: 20px;}
.ppt4_3{
	 top:140px;  height: 25px; width: 114px; left: 660px; cursor: pointer;}
.ppt4_4{
	position: absolute;
	width: 275px;
	height: 158px;
	_background: url(../image/elem_v3.gif) -264px -112px no-repeat;
	top: 10px;
	
	background-repeat: no-repeat;
	left: 840px;}
.ppt5_1{
	position: absolute;
	width: 570px;
	height: 32px;
	_background: url(../image/elem_v3.gif) -259px 0px no-repeat;
	top: 15px;
	font-size: 24px;
	color: #FFF;
	left: 190px;
	font-family: "微软雅黑";
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);}
.ppt5_2{
	position: absolute;
	width: 600px;
	height: 49px;
	_background: url(../image/elem_v3.gif) -370px 0px no-repeat;
	top: 85px;
	left: 190px;
	font-family: "微软雅黑";
	color: #444;
	font-size: 16px;
	line-height: 20px;}
.ppt5_3{
	 top:140px;  height: 25px; width: 114px; left: 660px; cursor: pointer;}
.ppt5_4{
	position: absolute;
	width: 275px;
	height: 158px;
	_background: url(../image/elem_v3.gif) -264px -112px no-repeat;
	top: 10px;
	
	background-repeat: no-repeat;
	left: 840px;}

.ppt_4_img {

	height: 149px;
    padding-left:1px;
    padding-right:1px;
    padding-top:1px;
    padding-bottom:1px;
    border:3px solid #fff;}